<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo $cfg_soft_lang; ?>">
<title>栏目管理</title>
<link href="css/base.css" rel="stylesheet" type="text/css">
<script language="javascript" src="js/global.js"></script>
<script language="javascript" src="js/context_menu.js"></script>
<script language="javascript" src="js/ieemu.js"></script>
<script language="javascript" src="js/dialog.js"></script>
<script language="javascript" src="../include/js/dedeajax2.js"></script>
<script language="javascript">
function LoadSuns(ctid,tid)
{
    
	if($DE(ctid).innerHTML.length < 10){
      $DE('img'+tid).src = 'images/dedecontract.gif';
	  var myajax = new DedeAjax($DE(ctid));
	  myajax.SendGet('catalog_do.php?dopost=GetSunLists&cid='+tid);
  }
  else{ 
  showHide(ctid,tid); 
  }
}
function showHide(objname,tid)
{
    
    if($DE(objname).style.display=="none")
    {
        $DE('img'+tid).src = 'images/dedecontract.gif';
        $DE(objname).style.display = BROWSER.firefox? "" : "block";
    } else {
        $DE('img'+tid).src = 'images/dedeexplode.gif';
        $DE(objname).style.display="none";
    }
}
if(moz) {
	extendEventObject();
	extendElementModel();
	emulateAttachEvent();
}

</script>
<style>
.coolbg2 {
border: 1px solid #000000;
background-color: #F2F5E9;
height:18px
}
.coolbt2 {
  border-left: 2px solid #EFEFEF;
  border-top: 2px solid #EFEFEF;
  border-right: 2px solid #ACACAC;
  border-bottom: 2px solid #ACACAC;
  background-color: #F7FCDA
}
.nbline {border-bottom: 1px solid #d6d6d6; background-color:#FFFFFF; }
.bline2 {border-bottom: 1px solid #d6d6d6; background-color:#F9FCEF; }
.cataloglist td em{ font-style:normal; margin:0px 3px; color:#ccc}
td{ line-height:3.0; padding:0px;}
</style>
</head>
<body leftmargin='8'  background='images/allbg.gif' topmargin='8' onLoad="ContextMenu.intializeContextMenu()">
<div style="padding:10px; background:#fff; box-shadow: 0 0 4px rgba(0,0,0,0.2); ">
<table width="100%" border="0" cellpadding="3" cellspacing="1" align="center" class="cataloglist">
<tr>
   <td height="28">
   <div style="float:left">
    	<span style="font-size:16px; color:#6DC410;font-weight:bold;">网站栏目管理 </span>	<?php if(!isset($exallct)) { ?>
          	<a href='catalog_main.php?exallct=all'>[展开全部]</a>
           <?php }else{ ?>
           	<a href='catalog_main.php'>[普通模式]</a>
           <?php } ?>
   </div>
   <div style="float:right;padding-right:6px;">
   	<a href='catalog_add.php?listtype=all' class='np coolbg' style="color:#fff;">增加顶级栏目</a>
    <!--<a href='catalog_add.php?dopost=quick' class='np coolbg' style="color:#fff;">批量增加栏目</a>-->
  
   	<a  onClick="document.form1.submit();" class='np coolbg' style="color:#fff;">更新排序</a>
   </a>
   </td>
</tr>
<form name='form1' method='post' action='catalog_do.php?dopost=upRankAll'>
<tr>
<td height="120" bgcolor="#FFFFFF" valign="top">
<?php
if(empty($opendir)) $opendir=-1;
if($userChannel>0) $opendir=$userChannel;
$tu = new TypeUnit();
$tu->ListAllType($userChannel,$opendir);
?>
<br/>
</td>
</tr>
</form>

</table>
</div>
</body>
</html>